I2PROUTER-NOWRAPPER(1)

NAMN
i2prouter-nowrapper - start the I2P router

SYNOPSIS
i2prouter-nowrapper

DESCRIPTION
Start the I2P router, without the service wrapper. This means the router will not restart if it crashes. Also, it will use the default memory size, which may not be enough for I2P.

You should really use the i2prouter(1) script instead. There are no options. To stop the router, use your browser to access the router console (http://localhost:7657/).

REPORTING BUGS
Please enter a ticket on the I2P trac page (https://trac.i2p2.de/).

SE OCKSÅ
i2prouter(1)